/**
 * CSS for OFPEC 2-column pages, 5:1 ratio
 *
 * Created 07 September 2008
 * Updated 17 December 2011
 *
 * @author bedges
 */


/* Columns
------------------------------------------------------------ */

#left_column,
#left_column_top,
#left_column_bottom {
	float:left;
	width:768px;
}

#leftcol_topleft {
	float:left;
	width:448px;
	padding:0 10px 0 0;
}

#leftcol_topright {
	float:left;
	position:relative;
	width:310px;
	margin-top:-46px;
}

#right_column {
	float:left;
	width:140px;
	margin:0 0 0 10px;
	padding:10px 0 0;
}


/* Generic column-specific styles
------------------------------------------------------------ */

#right_column p {
	font-size:85%;
}

#right_column h2 {
	padding:10px 0 0;
	font-size:110%;
	font-weight:bold;
}

#left_column p a,
#right_column p a {
	padding:1px 0;
	border-bottom:1px dotted #9e3030;
	text-decoration:none;
}

#left_column p a:hover,
#left_column p a:focus,
#right_column p a:hover,
#right_column p a:focus {
	border-bottom:1px solid #ff0000;
	text-decoration:none;
	color:#ff0000;
}

#left_column p a.noborder {
	padding:1px;
	border-bottom:none;
	text-decoration:none;
}

#left_column p a.noborder:hover,
#left_column p a.noborder:focus {
	border-bottom:none;
	text-decoration:none;
	color:#ff0000;
}

#left_column p.meta a {
	padding:0;
	border-bottom:none;
}

#left_column p.meta a:hover,
#left_column p.meta a:focus {
	text-decoration:underline;
	border-bottom:none;
}

#left_column object {
	border:1px solid #aaa;
}


/* Item List
------------------------------------------------------------ */

.item_container,
.item_header, 
.item_content, 
.item_footer {
	width:748px;
}

.item_content {
	width:728px;
}

.item_header_left,
.item_header_meta {
	width:706px;
}

.first {
	border-top:none;
}